fixed warning messages from --enable-strict with newer gcc compiler.
authorAnthony Chan <chan@mcs.anl.gov>
Wed, 8 Sep 2010 20:34:36 +0000 (15:34 -0500)
committerPavan Balaji <balaji@mcs.anl.gov>
Fri, 17 May 2013 21:26:51 +0000 (16:26 -0500)
commit030f6898575e3ba2468257c8f698c9b67290e14c
tree14b952f65905519626dd12683a91e6b13bc2914c
parent9f3b8581b13e65306c9726d39a3682bfabb72b2e
fixed warning messages from --enable-strict with newer gcc compiler.

[svn breadcrumb: r7187 @ https://svn.mcs.anl.gov/repos/mpi/tools/mpe2]
src/callstack/src/fancyprint.c
src/callstack/src/iterator.c
src/collchk/src/same_op.c
src/logging/include/clog_sync.h
src/logging/include/clog_util.h
src/logging/src/clog_sync.c
src/logging/src/clog_util.c
src/logging/src/mpe_logf.c
src/misc/src/mpehname.c